#special{
	background-image: url(../special/images/h3_img.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 80px;
	width: 810px;		
	text-indent:-9999px;
}

table{
	width:90%;
}
th{
	width:40%;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #036;
	text-align:left;
	text-indent: 2px;
}

td{
	padding:7px 3px;
	margin:0;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #036;
}

.td00{
	width:5%;
	text-align:center;
	margin:0;
}


.special h5{
	font-weight: bold;
	color: #036;
	margin:10px 0;
	padding:5px 0;
}
.special p{margin:0 20px;}
.txt01{color:#F69;}
.txt02{color:#66C;}

.reportimg img{
	padding:5px;
	margin:5px;
	border: thin solid #56C9F8;
}